This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 769161 - ibus is "hidden" in System Tray
ibus is "hidden" in System Tray
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdebase-workspace (Show other bugs)
16
i386 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On: kde-4.8
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-20 00:58 EST by Ed Greshko
Modified: 2012-03-18 19:59 EDT (History)
9 users (show)

See Also:
Fixed In Version: 4.8.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-18 19:39:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Shows empty space where ibus icons are hidden, but ibus really there. (29.89 KB, image/jpeg)
2011-12-20 00:58 EST, Ed Greshko
no flags Details

  None (edit)
Description Ed Greshko 2011-12-20 00:58:30 EST
Created attachment 548758 [details]
Shows empty space where ibus icons are hidden, but ibus really there.

Description of problem: The icons/indicators of ibus are not present in the system tray of KDE even though it is active and functional


Version-Release number of selected component (if applicable): kdebase-workspace-4.7.3-12.fc16


How reproducible:


Steps to Reproduce:
1. Simply enable ibus as your input method
2.
3.
  
Actual results: See the attached image


Expected results: A visual should be present showing what input method is active


Additional info:
Comment 1 Rex Dieter 2012-01-01 11:04:06 EST
There's historically been a non-trivial set of gtk applications whose system tray icon sometimes initially appears blank (nm-applet is the usual suspect).  One workaround that often works is to quit/kill the app and restart it).

Unfortunately, most attempts to debug and fix this has resulted in a fair amount of finger-pointing between gnome/kde at where the fault lies. :-/
Comment 2 Ed Greshko 2012-01-01 20:31:25 EST
If only kill/quit would bring it back.  :-(    I'd be happy with a workaround....  Finger pointing, bummer.
Comment 3 Ed Greshko 2012-03-18 19:39:00 EDT
Fixed with the release of 4.8.1

Note You need to log in before you can comment on or make changes to this bug.